/* © 1999-2010 Louise Betz */



.displace { position: absolute; left: -5000px }
.hp {display: block; padding: 80px 0 0 0;}

.hp_4you-basic, .hp_4you-limited, .hp_spiegelburg-schulranzen, .hp_spiegelburg-schulranzen-din, .hp_derdiedas-fliegengewicht, .hp_derdiedas-x-light, .hp_ergobag, .hp_ergobag-satch, .hp_mcneill-ergo-light-2, .hp_mcneill-ergo-light-912, .hp_mcneill-ergo-light-compact, .hp_mcneill-light-trekking, .hp_sammies-optilight, .hp_sammies-premium, .hp_school-mood-fly, .hp_school-mood-timeless-iii, .hp_scout-buddy, .hp_scout-easy-ii, .hp_scout-mega, .hp_scout-nano, .hp_step-by-step-flexline, .hp_step-by-step-touch, .hp_take-it-easy-berlin, .hp_take-it-easy-schulrucksack 
{background-image: url(http://images.betzstatic.com/2012/hp_schulranzen.png); display: inline-block; width: 75px; height: 75px;}
.hp_4you-basic {background-position: 0px 0px;}
.hp_4you-limited {background-position: -77px 0px;}
.hp_spiegelburg-schulranzen {background-position: 0px -77px;}
.hp_spiegelburg-schulranzen-din {background-position: -77px -77px;}
.hp_derdiedas-fliegengewicht {background-position: -154px 0px;}
.hp_derdiedas-x-light {background-position: -154px -77px;}
.hp_ergobag {background-position: -77px -154px;}
.hp_ergobag-satch {background-position: 0px -154px;}
.hp_mcneill-ergo-light-2 {background-position: -154px -154px;}
.hp_mcneill-ergo-light-912 {background-position: -231px 0px;}
.hp_mcneill-ergo-light-compact {background-position: -231px -77px;}
.hp_mcneill-light-trekking {background-position: -231px -154px;}
.hp_sammies-optilight {background-position: 0px -231px;}
.hp_sammies-premium {background-position: -77px -231px;}
.hp_school-mood-fly {background-position: -154px -231px;}
.hp_school-mood-timeless-iii {background-position: -231px -231px;}
.hp_scout-buddy {background-position: -308px 0px;}
.hp_scout-easy-ii {background-position: -308px -77px;}
.hp_scout-mega {background-position: -308px -154px;}
.hp_scout-nano {background-position: -308px -231px;}
.hp_step-by-step-flexline {background-position: 0px -308px;}
.hp_step-by-step-touch {background-position: -77px -308px;}
.hp_take-it-easy-berlin {background-position: -154px -308px;}
.hp_take-it-easy-schulrucksack {background-position: -231px -308px;}

#series_spin { float: left; padding: 10px; margin: 10px 0; width: 200px; height: 100%; }
#series_text { padding-right: 10px; float: right; width: 690px; border-left: 1px solid #ddd; padding: 0 10px; margin: 10px 0;}
#series_text p { padding-left: 0; }

.pattern_banner {width: 944px; height: 174px; color: white }
.banner_h1 {float: left; margin-left: 10px; }
.banner_text{ width: 360px; float:right; margin: 5px;}
